import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ArtitleDescriptionFormComponent } from './artitle-description-form.component';

describe('ArtitleDescriptionFormComponent', () => {
  let component: ArtitleDescriptionFormComponent;
  let fixture: ComponentFixture<ArtitleDescriptionFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ArtitleDescriptionFormComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ArtitleDescriptionFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
